Skip to main content

Cool, Debian have backported some Apache 2.4 cipher suites into the 2.2 branch on stable. Forward Secrecy now available across the board!